/* =WordPress Core
-------------------------------------------------------------- */
.sticky {
/*color: red;*/
}
.gallery-caption {
}
.bypostauthor {
}
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}
.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {
	max-width: 100%;
	height: auto;
}
/* Wordpress calendar widget */







#wp-calendar {
	width: 100%;
	clear: both;
}
#wp-calendar thead {
	font-size: 10px;
}
#wp-calendar thead th {
	text-align: center;
	font-size: 16px;
}
#wp-calendar tbody {
	color: #fff;
}
#wp-calendar tbody td {
	background: #fff;
	color: #000;
	border: 1px solid #fff;
	text-align: center;
	padding: 8px;
	cursor: pointer;
}
#wp-calendar tbody td:hover {
	background: #fff;
	color: #474747;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	font-size: 10px;
	text-transform: uppercase;
	text-align: right;
}
#wp-calendar tfoot #prev {
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 10px;
}
#wp-calendar tfoot {
	background: #bd1c2c;
}
#wp-calendar caption {
	background: #bd1c2c;
	color: #fff;
	font-size: 16px;
	margin-bottom: 15px;
	margin-top: 10px;
	padding-right: 14px;
	text-align: right;
}
#wp-calendar tfoot a {
	font-size: 16px;
	color: #fff;
	line-height: 18px;
}

.widget select{
	width:100%;
}

/* Wordpress Tag Cloud Widget */






.tagcloud {
	display:table;
	width:100%;
}
.tagcloud a {
	background: #DFDFDF;
	border-radius: 2px;
	color: #6B6B6B;
	display: table;
	float: left;
	font-size: 14px !important;
	font-weight: 300;
	line-height: 28px;
	margin-top: 10px;
	padding-left: 12px;
	padding-right: 12px;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	margin-right: 4px;
}
.tagcloud a:hover {
	background: #474747;
	color: #fff;
	transition: all 0.3s ease 0s;
}
.tagcloud a:active {
	background: #DFDFDF;
}
/*-----------Widgets----------------*/











.head-wrapper .head, .widget-title, .screen-reader-text {
	font-size: 20px;
	line-height: 34px;
	font-weight: bold;
	color: #222222;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.latest-post {
	padding-top: 20px;
}
.latest-post .recent-visual {
	height: 70px;
	width: 70px;
	float: left;
	margin-right: 10px;
	text-align: center;
}
.latest-post .recent-visual img {
	height: 70px;
	width: 70px;
}
.latest-detail {
	display: table;
}
.latest-post .recent-visual span {
	color: #e74c3c;
	font-size: 30px;
}
.latest-post a {
	color: #1d1d33;
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
	margin-top: -4px;
	text-decoration: none;
	display: block;
}
.latest-detail .date-stamp {
	font-size: 16px;
	line-height: 29px;
	color: #1d1d33;
	font-weight: 400;
}
.latest-detail .date-stamp a {
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #e74c3c;
	text-decoration: none;
	display: inline;
}
.widget {
	position: relative;
	clear: both;
	margin-bottom:50px;
}
.widget, .blog-tags {
	margin-top: 20px;
}

.textwidget img{
	max-width:100%;
	height:auto;
}

.widget ul {
	margin: 0;
	padding: 0;
}
.widget li, .cat-item {
 display: block;
    margin-bottom: 5px;
}
.widget li a, .cat-item a {
	font-size: 16px;
	line-height: 36px;
	font-weight: 400;
	color: #1d1d33;
	text-decoration: none;
}
.widget li a:hover, .latest-post a:hover {
	color: #bd1c2c;
}
.blog-tags ul {
	margin: 0;
	padding: 0;
	margin-top: 15px;
	padding-bottom: 30px;
}
.blog-tags li {
	display: inline-block;
	list-style: none;
	margin-right: 5px;
	margin-bottom: 7px;
}
.blog-tags li a {
	background: #fff;
	display: table;
	line-height: 28px;
	padding-left: 12px;
	padding-right: 12px;
	border-radius: 14px;
	color: #6b6b6b;
	text-decoration: none;
	font-weight: 300;
	transition: All .3s ease;
	-webkit-transition: All .3s ease;
	-moz-transition: All .3s ease;
	-o-transition: All .3s ease;
}
.blog-tags li.active a, .blog-tags li a:hover {
	background: #dfdfdf;
}
.widget.widget_search > .searchform #s {
	border: 1px solid #D3D3D3;
	color: #000000;
	font-size: 20px;
	height: 40px !important;
	line-height: 45px !important;
	margin-bottom: 20px;
	padding-left: 12px;
	width: 100%;
}
#searchform #searchsubmit {
	background: none repeat scroll 0 0 #474747;
	border: 0 none;
	color: #FFFFFF;
	float: right;
	padding: 10px;
}
.sidebar select {
	margin-top: 20px;
	padding: 5px;
	width: 100%;
}
.sidebar img {
	max-width: 100%;
}
.widget_search .search-field {
	border: 1px solid #d6d6d6;
	color: #bdc3c7;
	font-size: 16px;
	height: 40px !important;
	line-height: 43px;
	margin-bottom: 20px;
	padding-left: 12px;
	width: 100%;
	position:absolute;
	left:0;
	top:0;
	width:100%;
}

.search-form{
	text-align:center;
	margin-top:50px;
	margin-bottom:50px;
}

.widget.widget_search .search-form{
	position:relative;
	width:100%;
	text-align:left;
	margin-top:0;
	margin-bottom:0;
}

.widget.widget_search .search-submit {
	background:#bd1c2c;
	border: 0 none;
	color: #FFFFFF;
	float: none;
	padding: 10px;
	height: 43px;
	position:absolute !important;
	right:0 !important;
	left:auto !important;
	top:-2px !important;
}
.aq-block img {
	width: 100%;
}


.widget_rss li a.rsswidget{
	display:block;
	font-weight:bold;
	line-height:25px;
	margin-top:10px;
	margin-bottom:10px;
}

/*----------404-----------*/
.search-form{
	position:relative;
}

.search-form .search-field{
	border:1px solid #cccccc;
	height:56px;
	padding-left:5px;
	color:#585F61;
}

.search-form .screen-reader-text{
	display:block;
	color:#585F61;
	margin-bottom:35px;
	text-transform:uppercase;
}

.search-form .search-submit{
	position:relative;
	left:-6px;
	top:-2px;
	background:#bd1c2c;
	height:57px;
	color:#fff;
	border-radius:0;
}

/*==========Pagination-===========*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background:#bd1c2c;
	border:1px solid #bd1c2c;
	color:#fff;
}
.pagination > li > a, .pagination > li > span{
	color:#8F9799;
	font-size:20px;
	line-height:18px;
	padding:15px;
	font-weight:bold;
	outline:none;
}
.pagination > li:last-child > a, .pagination > li:last-child > span,.pagination > li:first-child > a, .pagination > li:first-child > span{
	font-size:12px;
}




/*-----------------commnets -------------------------*/

 .comments h2, .reply h2,.media-heading a{
	color:#2d3538;
	font-size:22px;
	line-height:30px;
	text-transform:uppercase;
}
 .comment p{
	color:#585f61;
	font-size:14px;
	line-height:28px;
}

.comments{
	margin-top:35px;
}
.comment{
	margin-top:45px;
	border-bottom:1px solid #e4e5e6;
	list-style:none;
}
.comment:last-child{
	content:'';
	border-bottom:none;
	margin-bottom:10px;
}
.comment .media-heading a{
	font-size:16px;
	line-height:30px;
	margin:0;
}

.comment .date-stamp{
	color:#585f61;
	font-size:12px;
	font-weight:400;
	padding-bottom:5px;
	padding-left:90px;
	font-family: 'Open Sans', sans-serif;
	margin:0;
}
.comment img{
	float:left;
	margin-top:7px;
}

.comment.reply{
	margin-left:70px;
}


.add-reply i{
	padding-left:8px;
}

.comment-form h2{
	
}

.comment-form input,.comment-form textarea{
	font-size:16px;
	line-height:28px;
	font-family: 'Open Sans', sans-serif;
	color:#585f61;
	background:#fff;
	border:1px solid #c9d3d6;
	font-weight:400;
	height:42px;
	width:100%;
	padding-left:20px;
	margin-top:20px;
	
}
.comment-form textarea{
	height:210px;
	margin-bottom:20px;
	margin-top:30px;
}
.comment-form input[type="submit"] {
    background: #BD1C2C;
    border: medium none;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 900;
    line-height: 10px;
    margin-bottom: 70px;
    margin-top: 10px;
    max-width: 210px;
    padding: 10px;
    text-transform: uppercase;
}

.comment-form input.btn:hover{
	background:#21aae1;
	color:#fff;
	border:1px solid #21aae1;
}

.comment-form h2{
	font-size:22px;
	line-height:30px;
	color:#2d3538;
	text-transform:uppercase;
}
